@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.2
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 *
 */

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.title_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	text-align: left;
}

.nobu_bank_call {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	text-align: left;
}

.title_small_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	text-align: left;
}

.subtitle_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: left;
}

.sub_subtitle {
	font-weight: bold;
	margin-left: -40px;
}

.text_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c4c4c;
	text-align: left;
	line-height:16px;
}

.text_content ul li{
	list-style-position:outside;
	list-style-type:disc;
	margin-left: -25px;
}


#red_bullet ul {
    list-style-type: none;
    margin-left: -10px;

}

#red_bullet ul li {
	list-style-type: none;
	list-style-position: inside;
    background-image: url(../images/red_bullet.gif);
    background-repeat: no-repeat;
    background-position: 0px 3px; 
    padding-left: 13px; 
}

#horizontal_list ul{
	width: 400px;
	float: left;
}

#horizontal_list li{
	list-style-type: disc;
	display: inline;
	padding: 20px;
}


.text_content ol li{
	margin-left: -25px;
}

.disclaimer{
	font-size: 9px;
}


.text_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-align: left;
}

.white {
	color: #fff;
}

.bankcall{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
}

ul.besar {
 line-height:normal;
 
}

	ul.besar li {
	 padding: 7px 20px;
	 /*background-color: #7c110c; */
	 color: #fff;
	 line-height: 200%;
	}

ul.inside
{
list-style-position:inside;
}

li.outside
{
list-style-position:outside;
list-style-type:circle;
}


a:link {color: #000; text-decoration: none; }
a:visited {color: #000; text-decoration: none; }
a:hover {color: #000; text-decoration: underline; }
a:active {
	color: #000;
	font-weight: bold;
} 

.btn_header_popup {
  background: #8a0e14;
  background-image: -webkit-linear-gradient(top, #8a0e14, #e02434);
  background-image: -moz-linear-gradient(top, #8a0e14, #e02434);
  background-image: -ms-linear-gradient(top, #8a0e14, #e02434);
  background-image: -o-linear-gradient(top, #8a0e14, #e02434);
  background-image: linear-gradient(to bottom, #8a0e14, #e02434);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 5px 10px 5px 10px;
  border: solid #e6e6e6 2px;
  text-decoration: none;
}

.btn_header_popup:hover {
  background: #454545;
  text-decoration: none;
}

